» Ubuntu » Pakete

Error

two or more packages specified (clisp-module-zlib quantal)